body.html .item-list .pager li{
  display: inline;
  zoom: 1;
} 

body #comment-form textarea{
  margin-left: 20px;
}

body.front .block-system-main .center-wrapper{
  padding-top: 25px;
  float:left;
}


body #comment-form .form-submit, 
body.node-type-source .block-source-info .contact-link a, 
body.page-user .section-content input.form-submit, 
body .block_710px.double-block-top .blue-btn a,
body.page-comment-delete .region-content #edit-submit{
	border: none;		
}